Bug 121535 - Install crashes even after using floppy update
Install crashes even after using floppy update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
???
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-22 11:19 EDT by Gary Leach
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Leach 2004-04-22 11:19:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
During upgrade from RH 7.2 to Fedora 1, install crashes.
I have attempted the upgrade using the updates posted. Still crashes.

Version-Release number of selected component (if applicable):
 Fedora 1

How reproducible:
Always

Steps to Reproduce:
1.Start install
2.
3.
    

Actual Results:  crash

Expected Results:  upgrade to Fedora 1 

Additional info:
Comment 1 Gary Leach 2004-04-22 13:11:01 EDT
also gives this error message:
error reading information on service linuxconf: No such file or 
directory
Comment 2 Jeremy Katz 2004-10-05 12:05:44 EDT
This should be resolved in current releases.

Note You need to log in before you can comment on or make changes to this bug.